@charset "utf-8";
/* CSS Document */

body {
	background-color: #CCC;
	margin: 0px;
	padding: 0px;
}
#container {
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../images/binfooter.png);
	background-position: bottom;
	background-repeat: no-repeat;
	background-color: #FFF;
	height: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	padding-top: 55px;
}

#sidebar {
	background-color: #FFF;
	height: auto;
	width: 170px;
	float: left;
	clear: left;
	padding-left: 15px;
	margin-right: 10px;
}
#header {
	height: 185px;
	background-color: #FFF;
}
#footer {
	clear: both;
	height: 60px;
	width: 940px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 50px;
	padding-right: 10px;
	padding-left: 10px;
	color: #FFF;
}

#footer a{
	text-decoration: none;
	color: white;
	font-weight: bold;
}

#footer a:hover{
	color:#FFF	
}


#subhead {
	height: 105px;
	/* [disabled]width: 960px; */
	background-color: #FFF;
	/* [disabled]clear: both; */
	text-align: center;
	vertical-align: bottom;
	padding-top: 20px;
}


#leftcol {
	/* [disabled]height: auto; */
	width: 620px;
	/* [disabled]top: auto; */
	padding-left: 0px;
	padding-right: 10px;
	clear: none;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	/* [disabled]line-height: inherit; */
	text-align: justify;
	margin-left: 20px;
}
#leftcol a{
	text decoration:none;
	color:#BF262C;
	font-weight: bold;
}


#leftcol a:hover{
	color:#005594
}



p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	padding-top: 0px;
	color: #000;
}
h4 {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 16px;
	color: #999;
	padding-left: 5px;
	text-decoration: none;
	padding-right: 5px;
	text-align: left;
	font-style: normal;
}
h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #999;
	padding-left: 10px;
}

#rightcol {
	width: 150px;
	float: right;
	/* [disabled]clear: right; */
	padding-right: 10px;
}
.box2 {
	height: 400px;
	width: 590px;
	float: right;
	padding-bottom: 10px;
}


h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	/* [disabled]padding-top: 20px; */
	letter-spacing: normal;
}

}
.box {
	width: 300px;
	margin-bottom: 20px;
	padding-bottom: 20px;
}
.piccol img {
	margin-bottom: 20px;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	color: #666;
	padding-left: 30px;
	padding-top: 30px;
	margin-top: 30px;
}

.textcol {
	height: 580px;
	width: 300px;
	/* [disabled]clear: both; */
	/* [disabled]float: left; */
}
.piccol {
	float: right;
}

.clear {
	clear: both;
}

form {
	font-size: 1.2em;
}
a{
	text-decoration:none;
}
